---
layout: post
title: "Mike Berners-Lee - How Bad Are Bananas?"
description: "In How Bad are Bananas? (2010), author Mike Berner-Lee provides readers with an A-to-Z guide of how they can start living a more environmentally conscious life and reduce their own carbon footprint. You may think you’re familiar with climate change and carbon footprints, but do you really know the everyday activities that contribute to the current environmental crisis? From grocery shopping to washing your clothes, you’ll learn how to be more efficient and less wasteful."
image: https://images.blinkist.com/images/books/5cc80a1b6cee07000822120a/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cc80ab46cee07000822120c" data-chapterno="0">
  <h1>
   What’s in it for me? Learn all the life hacks that can shrink your carbon footprint overnight.
  </h1>
  <div class="chapter__content">
   <p>
    It’s hard to miss the news about climate change. Every day there seems to be a new story about melting polar ice, floods, endangered species and how we should expect more hurricanes and extreme weather. It’s up to us, as the citizens of Earth, to push our leaders into action and do our own part to reduce the harmful emissions that are ruining our planet.
   </p>
   <p>
    We all have our routines, and it’s easy to think that these daily habits of shopping, cooking and washing up are harmless. But just think of how much food you throw away over the course of a year, or how many appliances you leave turned on or plugged in when they don’t really need to be.
   </p>
   <p>
    In these blinks, you’ll discover the biggest culprits for creating harmful emissions and the tricks to reducing your own footprint without completely rearranging your life. Keep in mind that the estimates that follow are from around 2010, and that a lot has likely changed since then.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     which modes of transport are the most and least environmentally friendly;
    </li>
    <li>
     which is worse, an orange or a banana; and
    </li>
    <li>
     which beverages leave the biggest carbon footprint.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80ae96cee070008a15b8e" data-chapterno="1">
  <h1>
   A carbon footprint takes into consideration many harmful gases, and the average size varies around the world.
  </h1>
  <div class="chapter__content">
   <p>
    These days, you don’t have to be an environmental scientist to have heard the term
    <em>
     carbon footprint
    </em>
    . It gets used a lot in discussions about global warming or climate change and refers to the amount of carbon dioxide (CO₂) that gets released during certain processes, whether by a corporation or just one person.
   </p>
   <p>
    However, carbon dioxide is but one of many gases that contribute to global warming and a carbon footprint. Such harmful emissions are known as
    <em>
     greenhouse gases
    </em>
    and some of them are far more damaging than CO₂. Methane (CH₄), for example, is twenty-five times as harmful as CO₂, and nitrous oxide (N₂O) is three hundred times worse. And then there are
    <em>
     refrigerant gases
    </em>
    , which are used in cooling systems and can be several thousand times more potent than CO₂.
   </p>
   <p>
    In the United Kingdom, CO₂ accounts for 86 percent of its greenhouse gas output, while methane accounts for 7 percent, nitrous oxide 6 percent and refrigerant gases 1 percent.
   </p>
   <p>
    Since we know how potent all these other gases are in relation to CO₂, a carbon footprint provides an accurate reading on all the major harmful emissions being released. This conversion method is known as
    <em>
     carbon dioxide equivalent
    </em>
    , or CO₂e.
   </p>
   <p>
    The average size of a carbon footprint varies from country to country, but it tends to be bigger in the developed world. In Malawi, for example, the average carbon footprint of a person is around 0.1 metric tons of CO₂e per year. The average person in the United Kingdom, however, measures up at around 15 metric tons per year, while the average North American comes in at around 28, and Australians at 30 metric tons. As for the planet as a whole, in 2007 we produced around 49 billion metric tons of CO₂e.
   </p>
   <p>
    Being British, the author hopes to help the United Kingdom reduce harmful emissions by a significant yet reasonable amount. Berners-Lee has laid the groundwork for such a reduction through what he calls the
    <em>
     10-tonne lifestyle
    </em>
    , which would result in the average person going from 15 to 10 metric tons per year – a one-third reduction of each person’s carbon footprint.
   </p>
   <p>
    In the blinks that follow, we’ll take a closer look at the steps you can take to adopt this lifestyle.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80b286cee07000822120d" data-chapterno="2">
  <h1>
   Text messages and emails are low impact, but these small things can add up quickly.
  </h1>
  <div class="chapter__content">
   <p>
    Over the past few decades, computers, mobile devices and cell phones have changed the way we work and communicate. But you may not be aware of the ways you can use this technology more responsibly.
   </p>
   <p>
    For example, texting someone instead of making a cell-phone call leaves a smaller footprint since it takes up less energy.
   </p>
   <p>
    To be precise, a single text message takes up 0.014 g CO₂e. As of 2010, around 2.5 trillion texts were sent per year, which adds up to approximately 32,000 metric tons of CO₂e, or about one ten-thousandth of a percent of the world’s total carbon footprint.
   </p>
   <p>
    A daily two-minute phone call, on the other hand, adds up to 47 kilograms CO₂e per year, with a global footprint of around 125 million metric tons per year. Three-fourths of these emissions come from the energy required at base stations and switchboards to connect two cell phones to the same network.
   </p>
   <p>
    As with a text message, one email isn’t too bad, but our daily computer use can quickly add up.
   </p>
   <p>
    The average email only accounts for approximately 4 grams CO₂e, but a year’s worth of emailing can add up to 135 kilograms CO₂e, which would account for over 1 percent of the 10-tonne lifestyle we’re aiming for.
   </p>
   <p>
    When a low-carbon process like emailing becomes so popular with the public that it adds up to a big footprint, it’s said to have a
    <em>
     rebound effect
    </em>
    .
   </p>
   <p>
    But computers have left large footprints since the beginning. To manufacture a 21.5-inch iMac in 2010, it took 720 kg CO₂e, thanks in large part to all the energy required to make microprocessors. And once the iMac is being used, the electricity usage adds up to 63 g CO₂e per hour.
   </p>
   <p>
    But your home computer pales in comparison to the data centers that are fueling the information age.
   </p>
   <p>
    The data found within the World Wide Web is stored on massive banks of servers and databases, all of which are by necessity growing in size at a steady rate. Keeping these servers running requires an enormous amount of electricity – to the tune of 130 million metric tons of CO₂e in 2010 alone. That amount is predicted to more than double by 2020, coming in somewhere between 250 and 340 million metric tons!
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc80b286cee07000822120d" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    In 2008, one-fourth of all texts came from China.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80b446cee070008a15b8f" data-chapterno="3">
  <h1>
   In some ways, plastic is better than paper for the environment.
  </h1>
  <div class="chapter__content">
   <p>
    Most of us would probably guess that paper is better for the environment than plastic, but from the carbon dioxide equivalent standpoint, plastic actually beats paper.
   </p>
   <p>
    That doesn’t mean plastic is good for the environment. On the contrary, plastic debris can linger in the environment for centuries and harm animals in the process. But as far as CO₂e emissions go, plastic is marginally better since it doesn’t rot and create methane emissions like paper does.
   </p>
   <p>
    Considered from this angle, plastic supermarket bags are better for the environment than paper bags. One disposable plastic bag from a supermarket contributes around 10 grams CO₂e. So if you use five bags per week, that adds up to 2.5 kilograms a year, which is about the same carbon footprint as a single cheeseburger.
   </p>
   <p>
    Meanwhile, one paper bag, made from recycled paper, creates around 12 grams CO₂e, while some of the fancier, thicker retail store bags can add up to 80 grams CO₂e. So, if you’re forced to use a paper bag, make sure you recycle it. And remember, the best option is to always do your shopping with reusable tote bags.
   </p>
   <p>
    But shopping bags aren’t the only way that the paper industry is leaving behind a huge carbon footprint.
   </p>
   <p>
    If you don’t recycle the letters and catalogs you receive in the mail, each letter will add around 200 grams CO₂e while the catalogs add 1600 grams. Over half of this footprint comes from post office procedures, such as sorting and transportation, while just over a quarter comes from the paper itself. Junk mail is the biggest offender of the paper industry, so opt out if you can.
   </p>
   <p>
    Meanwhile, the average paperback book will add around 1 kilogram of CO₂e. You may think this is a lot, but when you consider the fact that reading keeps you from doing other carbon-intensive activities, like driving or shopping, it actually has far-reaching benefits.
   </p>
   <p>
    If you’re using paper products, the one thing you have to do is recycle them, which will keep the paper away from a landfill where it will rot and emit methane. It’s also best to buy recycled paper since the manufacturing of new paper takes about twice the energy of recycling, thereby doubling the paper’s carbon footprint.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80b776cee07000822120e" data-chapterno="4">
  <h1>
   Different ways of traveling have different carbon footprints, with flying being the worst.
  </h1>
  <div class="chapter__content">
   <p>
    It probably won’t come as a surprise to know that the gasoline and diesel fueling our cars and trucks leave a big carbon footprint. To produce just one liter adds around 3.15 kilograms CO₂e to a carbon footprint. And in one year, the United Kingdom alone uses around 50 billion liters of gasoline, so its impact on our global footprint is considerable, to say the least.
   </p>
   <p>
    But if we look at all the different ways to get around, you might be surprised at which method leaves the biggest footprint.
   </p>
   <p>
    Let’s start out small: Cycling still leaves a footprint since
    <em>
     you
    </em>
    need fuel to work those pedals. So, if that fuel was cereal and milk, the footprint would be around 90 grams CO₂e per mile. If your pedal power was fueled by a cheeseburger, it would expand to about 260 grams CO₂e per mile.
   </p>
   <p>
    If you’re riding an electric-powered train, your footprint will vary depending on how many passengers you’re with – the more passengers, the smaller the footprint. On a crowded subway train, each passenger would be around 160 grams CO₂e. On a half-empty intercity train, it would likely rise up to about 300 grams CO₂e.
   </p>
   <p>
    As for a car, if we take the average fuel efficiency in the United Kingdom, which is 33 miles to the gallon, your footprint would be around 710 grams CO₂e
    <em>
     per mile
    </em>
    . In a less fuel-efficient car, such as a Land Rover, that footprint could balloon up to 2,240 grams. So, depending on your car, driving 9,000 miles per year would account for anywhere between 3 to 20 percent of a 10-tonne lifestyle.
   </p>
   <p>
    But the honor of the biggest carbon footprint goes to flying.
   </p>
   <p>
    To see just how big a difference it is, let’s look at all the ways you could travel from London to Glasgow, Scotland and back, a distance of approximately 800 miles.
   </p>
   <p>
    If you were to bike that distance, let’s say on a diet of bananas, it would leave a 53-kilogram CO₂e footprint. By train, it would more than double to 120 kilograms; and by a small, fuel-efficient car, it would increase six-times over to 330 kilograms. But flying would increase the biking footprint tenfold, to around 500 kilograms CO₂e.
   </p>
   <p>
    And that footprint is for a short flight. A round-trip flight from London to Hong Kong would leave a 4.6 metric ton footprint. That’s the equivalent of producing 340,000 plastic shopping bags and it would take nearly six months off of your 10-tonne lifestyle.
   </p>
   <p>
    Flying leaves such a large footprint because burning fuel at higher altitudes causes the emissions to have a more harmful impact – the full extent of which is still being determined by scientists.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc80b776cee07000822120e" data-chapterno="4">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    Aviation is estimated to cause between one and two percent of all global emissions.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80bd16cee07000822120f" data-chapterno="5">
  <h1>
   Local produce and meat from nonruminant animals have lower carbon footprints.
  </h1>
  <div class="chapter__content">
   <p>
    You may have heard that a vegetarian or vegan diet is better for the environment, but, in truth,
    <em>
     what
    </em>
    you eat is less important than
    <em>
     where
    </em>
    it comes from.
   </p>
   <p>
    Local fruit will have a small footprint, but if you’re eating fruit that traveled halfway around the world to get to your supermarket, that fruit comes with a big one.
   </p>
   <p>
    For example, if you grow your own apples, then they’re leaving no footprint at all. If you’re eating a locally grown, seasonal apple, then the footprint will be around 10 grams CO₂e. But on average, the apple you get at the supermarket will have contributed about 80 grams each, or 550 grams per kilo.
   </p>
   <p>
    Now we come to the answer you’ve been waiting for: How bad are bananas? It turns out that bananas are not that bad. In fact, they’re similar to apples in that each one contributes about 80 grams CO₂e and 480 grams per kilo. Bananas have a small footprint because they don’t use artificial light to grow, and their skin provides enough protection that they don’t require extra packaging or airfreighting.
   </p>
   <p>
    Oranges, by comparison, have a slightly bigger footprint, at around 90 grams CO₂e each, and if they’re airfreighted that footprint grows to 1 kilogram.
   </p>
   <p>
    As for vegetables, the average kilo of carrots is only 300 grams CO₂e, while potatoes come in at 370 grams. But these relatively small footprints can grow if they’re not cooked efficiently. If a lot of heat is wasted, these figures can jump significantly.
   </p>
   <p>
    How far the vegetables traveled is again important, as out-of-season vegetables can require a lot of energy to transport: 250 grams of locally grown asparagus will leave a 125-gram CO₂e footprint, but if it was airfreighted to London from Peru, that footprint expands to 3.5 kilograms.
   </p>
   <p>
    As for meat, it’s true that the footprint tends to be higher than that of fruits and veggies. An
    <em>
     uncooked
    </em>
    4-ounce beefsteak has a footprint of around 2 kilograms CO₂e – one that will of course expand due to the energy needed to cook it.
   </p>
   <p>
    Approximately nine-tenths of beef’s footprint comes from what happens on the average cattle farm, and the big contributor here is the fact that cows are
    <em>
     ruminants
    </em>
    , meaning they chew cud and release lots of methane in the process.
   </p>
   <p>
    Sheep are also ruminants and this is why a kilo of sheep or cow meat will have a footprint that’s two-times as large as a kilo of pork, since pigs are not ruminants.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80bee6cee070008a15b90" data-chapterno="6">
  <h1>
   Your favorite beverages may have bigger carbon footprints than you imagine.
  </h1>
  <div class="chapter__content">
   <p>
    When it comes to thinking about your carbon footprint, you might not give too much thought to your beverage selection. But there’s a considerable difference between some of the options you have, whether it’s the kind of water you drink or whether you order a black coffee or a latte.
   </p>
   <p>
    For starters, you should be aware that bottled water leaves a much bigger footprint than tap water.
   </p>
   <p>
    In fact, a pint of tap water accounts for only 0.14 grams of CO₂e. And if we account for cleaning and washing up, as well as drinking, an average person’s yearly supply of tap water would still only add up to around 14 kilograms.
   </p>
   <p>
    On the other hand, if we look at what goes into the average 500-milliliter bottle of water, we can see that its carbon footprint is 1,000 times greater than tap water, at 160 grams CO₂e. Most of this comes from the energy spent on packaging and transportation. If your bottle traveled 600 miles to get from its source to your local shop, it’s going to leave a footprint of around 215 grams CO₂e.
   </p>
   <p>
    As for tea or coffee, the footprint is going to depend a lot on the circumstances.
   </p>
   <p>
    A black cup of coffee or a plain cup of tea will only account for 21 grams CO₂e, most of which comes from the energy needed to boil water. The real footprint increaser is milk, since one pint of it requires 723 grams CO₂e due to all the high-carbon necessities of a dairy farm.
   </p>
   <p>
    And if you’re getting it from a coffee shop, then the footprint could increase to 235 grams for a cappuccino or 340 grams for a latte. All this means that one coffee a day could end up being 1 percent of your 10-tonne lifestyle!
   </p>
   <p>
    If we turn our attention to beer and wine, we’re looking at pretty big footprints. But with a little consideration, it can be reduced.
   </p>
   <p>
    For example, an imported bottle of beer can come with a footprint as big as 900 grams CO₂e, depending on where it’s from. This means a few bottles a day could end up being 10 percent of your 10-tonne lifestyle. But if you stick to locally brewed beer, you’ll be reducing the transportation and the footprint will stay around 300 grams per bottle.
   </p>
   <p>
    As for wine, it can come with a 1040-gram footprint, mostly from the glass bottle. Switch to boxed wine, however, and you’ll reduce the print considerably – down to about 400 grams.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80c086cee070008221210" data-chapterno="7">
  <h1>
   You can clean up in more environmentally conscious ways.
  </h1>
  <div class="chapter__content">
   <p>
    When you leave your home, do you ever wonder: Did I turn the oven off? Or, did I leave the iron on? It makes sense to worry about potential fire hazards, but it also makes sense to question whether you’re needlessly wasting energy. So next time, before you leave, make sure you’ve turned the lights off along with all your other appliances.
   </p>
   <p>
    You can also reduce your footprint by washing your clothes more efficiently.
   </p>
   <p>
    If you wash your laundry at 30°C and hang-dry your clothes, you’ll only be creating a footprint of 0.6 kilograms CO₂e. Comparatively, a wash done at 60°C and placed in a clothes dryer will leave a 3.3 kilogram footprint.
   </p>
   <p>
    While it’s better to do cold washes, the real waste comes with drying. By switching to a drying rack you could save half a metric ton of CO₂e over the course of a year.
   </p>
   <p>
    And then there’s the electric iron, which can add between 14 and 70 grams CO₂e for just a single shirt, depending on how fast and skilled you are at ironing. Either way, you should try to keep your ironing to a minimum. And certainly refrain from ironing your socks!
   </p>
   <p>
    When it comes to washing the dishes, your footprint is also going to vary depending on your methods. If you’re careful about the amount of water you use, it can be around 540 grams CO₂e, but if you’re wasteful with the water, it can climb upwards of 8 kilograms.
   </p>
   <p>
    You may want to consider an energy-efficient dishwasher; when kept to 55°C, it only leaves a footprint of 770 grams CO₂e. Those extra grams may be worth it, though, since dishwashers tend to eliminate 400 times more bacteria than washing by hand.
   </p>
   <p>
    As for washing yourself, this is another job that can vary depending on your methods. The most efficient would be to take turns sharing your bath water with your roomates or family, but few of us are likely to find this appealing.
   </p>
   <p>
    A single bath, depending on how full the tub is and how hot the water, will leave a footprint of between 0.5 kilograms and 2.6 kilograms CO₂e. The average shower, on the other hand, takes 6 minutes and adds up to 0.5 kilograms.
   </p>
   <p>
    However, you could reduce that footprint to just 90 grams CO₂e by getting a water-efficient aerated showerhead and limiting your shower time to 3 minutes.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80c236cee070008a15b91" data-chapterno="8">
  <h1>
   Harmful gases can come from nature, but human-made emissions are much more numerous.
  </h1>
  <div class="chapter__content">
   <p>
    There are some folks who believe that the environmental damage caused by humans has been exaggerated, and that the harm we’ve done doesn’t hold a candle to what Mother Nature can do to herself.
   </p>
   <p>
    One such example in this erroneous line of thinking is volcanoes, which are known to emit greenhouse gases even when they’re not erupting.
   </p>
   <p>
    If we look at Mount Etna in Italy, we can see that, over the course of a relatively inactive year, it produced around a million metric tons of CO₂e. And when we take all the world’s volcanoes together we have around 300 million metric tons per year. However, this is still
    <em>
     less than 1 percent
    </em>
    of the yearly emissions produced by humans.
   </p>
   <p>
    Volcanoes can also have a cooling effect. While the 1991 eruption of Mount Pinatubo in the Philippines released 42 million metric tons of CO₂e, it also released a lot of ash and sulfur into the atmosphere. This ash actually cooled down the planet by reflecting the sun’s rays. Studies show that the global temperature went down by 0.5°C after the Pinatubo eruption.
   </p>
   <p>
    What can be more truly devastating are bushfires.
   </p>
   <p>
    In 2009 alone, Australian bushfires caused 165 million metric tons of CO₂e emissions. That’s the equivalent of the carbon footprints of 5 million Australians over the course of a normal year. These emissions lead to warmer temperatures and drier vegetation, which, in turn, increase the likelihood of more fires. It’s an unfortunate and disastrous cycle.
   </p>
   <p>
    Yet the emissions being produced by humans put these numbers in the shade.
   </p>
   <p>
    Take black carbon, for example: this is a component of the soot that is released by
    <em>
     incomplete combustion
    </em>
    , which can be anything from a brushfire to burning coal or an active fireplace in your living room.
   </p>
   <p>
    All together, black carbon accounts for anywhere between 7 and 15
    <em>
     billion
    </em>
    metric tons of CO₂e per year – roughly 15–30 percent of 2007’s global emissions. But only 42 percent of this black carbon comes from outdoor fires – whether natural or human-caused. The majority of it comes from humans, a quarter of which are from fireplaces or other homemade fires. Another quarter comes from transport emissions and 10 percent comes from coal-burning stations.
   </p>
   <p>
    Another huge source of human-made emissions is deforestation. For every hectare of forest that gets taken down, 500 metric tons of CO₂e gets released into the atmosphere. And with 13 million hectares taken down every year, that’s 9 billion metric tons of CO₂e yearly, which accounts for a whopping 17 percent of all global emissions.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80c3e6cee070008221211" data-chapterno="9">
  <h1>
   Eating in a more environmentally conscious way can greatly reduce your carbon footprint.
  </h1>
  <div class="chapter__content">
   <p>
    So, if you’d really like to start a 10-tonne lifestyle, one of the best ways to start is to look at your diet. Since it accounts for 20 percent of your own footprint, being more considerate about what you eat is the perfect place to start.
   </p>
   <p>
    The first thing to do is eat less meat and dairy.
   </p>
   <p>
    As mentioned earlier, the meat and dairy industry are big contributors to the world’s CO₂e emissions. This doesn’t mean you need to become vegan. Even a modest reduction in these foods can reduce your diet’s carbon footprint by up to 25 percent.
   </p>
   <p>
    Another important step is to eat only seasonal and local produce, or at least items that don’t require air-shipping. This can reduce your diet’s footprint by another 10 percent.
   </p>
   <p>
    While you’re at it, it’s time to eliminate your food waste, since doing so will cut another 25 percent. It’s estimated that people waste a quarter of the food they buy, so make sure you only buy what you know you’ll eat. You can also make your veggies last longer by storing them in the fridge and rotate your food so that the older stuff that needs to be eaten first is at the front of your shelves.
   </p>
   <p>
    Likewise, you can help shops reduce food waste by buying reduced-price items, and taking goods from the front of their displays rather than the back. This way, fewer goods will exceed their sell-by dates and you can take 1 percent off your food footprint. You can take another 1 percent off by purchasing the misshapen fruits and vegetables that people often neglect.
   </p>
   <p>
    You can also stop buying
    <em>
     low-yield crop varieties
    </em>
    , which are foods like cherry tomatoes and baby carrots that take a lot of energy for relatively little produce. This will shed another 3 percent.
   </p>
   <p>
    You should also refrain from buying food that has unnecessary packaging. After all, who needs bananas or avocados wrapped in plastic? This step can shave off 3 to 5 percent. And by always recycling the packaging you
    <em>
     can’t
    </em>
    avoid, you’ll lose another 2 to 3 percent.
   </p>
   <p>
    Finally, there are ways you can cook more efficiently. When boiling water, always use a lid so that heat isn’t wasted and lower the gas or electricity when you reach a boiling point so that you’re not using excessive heat. Also, make sure the stove and oven are off when not in use and consider using the microwave when it might be more energy efficient. By cooking more efficiently, you’ll be reducing your food footprint by another 5 percent.
   </p>
   <p>
    Given that there is some overlap, these steps should add up to between a 60- and 75-percent reduction. Adopt them all, and you’ll be well on your way to living a 10-tonne lifestyle.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc80c546cee070008a15b92" data-chapterno="10">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     There’s a carbon footprint to virtually every meal, drink and activity in your life, and many of these footprints can be reduced with some simple changes. These include texting instead of calling, drinking tap water instead of mineral water, taking quicker showers and reducing your meat and dairy intake. By being more aware of the hidden contributors to greenhouse gas emissions, you can make adjustments to your daily life without causing too much of a disruption.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Even one small change can make a difference.
    </strong>
   </p>
   <p>
    You don’t have to make every change suggested in these blinks, but if you’ve recognized a way to make a difference then you should go for it. Any reduction in your carbon footprint is a win, even if it’s as simple as driving ten mph slower.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     Suggested
    </strong>
    <strong>
     further
    </strong>
    <strong>
     reading:
    </strong>
    <strong>
     <em>
      The Burning Question
     </em>
    </strong>
    <strong>
     ,
    </strong>
    <strong>
     by Mike Berners-Lee and Duncan Clark
    </strong>
   </p>
   <p>
    <em>
     The
    </em>
    <em>
     Burning
    </em>
    <em>
     Question
    </em>
    deals with our generation’s most pressing problem: climate change. The book discusses why it’s important to make drastic changes in our politics, markets and society, and what we have to do to achieve a sustainable future for ourselves and our grandchildren. The authors not only explain how we’ve failed so far but also point towards the source of the problem.
   </p>
  </div>
 </div>
</article>
